#script_name {
	font-size:
		2em;
	__font-weight:
		bold;
	__float:
		right;
	__position:
		absolute;
	__top:
		5px;
	__left:
		5px;
	__border: 1px solid;
}

#updated {
	font-size:
		1.25em;
	__float:
		right;
	__position:
		absolute;
	__top:
		5px;
	__right:
		5px;
}

	.dim {
		color:
			#a0a0a0;
		opacity:
			.5;
	}

	.dimmer {
		color:
			#a0a0a0;
		opacity:
			.25;
	}



#Changelog {
	__white-space:
		pre;
	__display:
		none;
	margin-top:
		2em;
}

#Changelog .header {
	font-size:
		1.5em;
	background-color:
		#a0a0a0;
	padding:
		8px;
	padding-right:
		16px;
	__border-radius:
		16px 16px 0em 0em;
}

#Changelog .collapseable.header:hover {
	background-color:
		#c0c0d0;
}